Subject: New Reply Received - Refund for order 9506255086
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 16 Dec 2021 19:06:35 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Refund for order 9506255086  Ticket comment <div dir="auto"><div>I  dont understand the resolution that you have offered. What do you mean visit the nearest store? I bought it from the online store and expect a resolution from your online store. This is highly strange that after making me wait for so many days, all you are doing is wasting my time even further.  Please refund my money immediately as per the promise of your agent else I will be forced to take the discussion on social media platforms and make others aware of the wrong practices babyshop is doing..<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 16 Dec 2021, 22:59 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jai,<br><br>Thank you for your patience.<br><br>We would like to inform you that we have received an acknowledgment from the courier that you can visit the nearest Baby Shop or Centerpoint stores where staff can check the issue.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3439199